{
  "id": 5618072,
  "name": "Josephine M. Blumb, administratrix of the estate of Frank W. Blumb, deceased, appellee, v. Ben Getz, appellant",
  "name_abbreviation": "Blumb v. Getz",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,987",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 361,
    "ocr_confidence": 0.524,
    "sha256": "2dc5e74fa152592a33c0e9351e9efba163f35b0e306e707227ff6927b23a72ea",
    "simhash": "1:0e9dd70444035c69",
    "word_count": 55
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Josephine M. Blumb, administratrix of the estate of Frank W. Blumb, deceased, appellee, v. Ben Getz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Davis"
      }
    ],
    "attorneys": [
      "Clarence W. Heyl, for appellant. Cassidy & Knoblock, for appellee."
    ],
    "corrections": "",
    "head_matter": "Josephine M. Blumb, administratrix of the estate of Frank W. Blumb, deceased, appellee, v. Ben Getz, appellant.\nGen. No. 8,987.\nOpinion filed June 3, 1936.\nRehearing denied October 6, 1936.\nModified opinion filed October 9, 1936.\nClarence W. Heyl, for appellant. Cassidy & Knoblock, for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 681,
  "last_page_order": 681
}
